std::is_bind_expression< _Tp >(3cxx)

NAME
std::is_bind_expression< _Tp > - Trait that identifies a bind expression.

SYNOPSIS

#include <functional>

Inherits std::false_type.

Detailed Description

  template<typename _Tp>
struct std::is_bind_expression< _Tp >"Trait that identifies a bind expression.

Determines if the given type _Tp is a function object that should be treated as a subexpression when evaluating calls to function objects returned by std::bind.

C++11 [func.bind.isbind].

Since
    C++11

Author

Generated automatically by Doxygen for libstdc++ from the source code.